.main {
	WIDTH: 1214px
}

.part {
	BORDER-BOTTOM: #eae2c8 1px solid; BORDER-LEFT: #eae2c8 1px solid; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 22px; width: 1200px;  margin: 0 auto;
	PADDING-RIGHT: 16px; MARGIN-BOTTOM: 15px; HEIGHT: 210px; OVERFLOW: hidden; BORDER-TOP: #eae2c8 1px solid; BORDER-RIGHT: #eae2c8 1px solid; PADDING-TOP: 22px 
}
.indexdest .cont IMG {
	WIDTH: 240px; HEIGHT: 160px
}
.mod {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; FLOAT: left; BORDER-LEFT-STYLE: none
}
.mhd H3 {
	WIDTH: 140px; BACKGROUND: url(top/images/inde02.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 22px
}
.mhd .more {
	MARGIN: 2px 0px 0px
}
.mbd {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 22px
}
.mbd P {
	COLOR: #7d7d7d
}
.subnav LI {
	PADDING-RIGHT: 10px; FLOAT: left; MARGIN-RIGHT:5px; BORDER-RIGHT: #7d7d7d 1px solid
}
.subnav LI A {
	COLOR: #7d7d7d; FONT-SIZE: 16px
}
.subnav .last {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; MARGIN: 0px; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
.subnav LI .hover {
	COLOR: #529500
}
.tab-cont .cont {
	DISPLAY: none
}
.tab-cont .hover {
	DISPLAY: block
}
.picShow {
	POSITION: relative; MARGIN: 25px 0px 5px; WIDTH: 1214px; HEIGHT: 410px
}
.ps-cont {
	HEIGHT: 410px
}
.ps-cont IMG {
	WIDTH: 1210px; HEIGHT: 410px
}
.ps-tnav {
	POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; TOP: 300px; PADDING-TOP: 0px; LEFT: 574px
}
.mod-rdjz {
	WIDTH: 290px; MARGIN-RIGHT: 35px
}
.mod-rdjz .mhd {
	POSITION: relative
}
.mod-rdjz .subnav {
	POSITION: absolute; TOP: 0px; RIGHT: 0px
}
.mod-rdjz .art-list {
	MARGIN-BOTTOM: 15px
}
.mod-rdjz .art-list LI {
	POSITION: relative; LINE-HEIGHT: 24px; PADDING-LEFT:0px; MARGIN-LEFT:0px;
}
.mod-rdjz .art-list A {
	COLOR: #7d7d7d; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";
}
.mod-rdjz .art-list SPAN {
	COLOR: #7d7d7d
}
.mod-rdjz .art-list SPAN {
	POSITION: absolute; DISPLAY: block; TOP: 0px; RIGHT: 0px
}
.mod-rdjz .mbd .more {
	PADDING-LEFT: 15px
}
.mod-rdzt {
	WIDTH: 315px
}
.mod-rdzt .mhd H3 {
	BACKGROUND-POSITION: 0px -23px
}
.mod-rdzt .mbd {
	WIDTH: 315px
}
.mod-rdzt .pic-list LI {
	PADDING-BOTTOM: 15px
}
.mod-rdzt .pic {
	WIDTH: 128px; PADDING-RIGHT: 15px; FLOAT: left
}
.mod-rdzt .pic IMG {
	WIDTH: 128px; HEIGHT: 61px
}
.mod-rdzt .cont {
	ZOOM: 1; OVERFLOW: hidden
}
.mod-dszdh {
	WIDTH: 218px; MARGIN-RIGHT: 40px
}
.mod-dszdh .mhd H3 {
	BACKGROUND-POSITION: 0px -46px
}
.mod-dszdh .pic {
	MARGIN-BOTTOM: 10px; HEIGHT: 101px; OVERFLOW: hidden
}
.mod-dszdh .pic IMG {
	WIDTH: 218px; HEIGHT: 101px
}
.mod-promo {
	WIDTH: 248px;MARGIN-RIGHT: 45px
}
.art-list li p a{ text-decoration:none;}

.se_dialog-overlay{ position: fixed; z-index: 10000; top: 0; left: 0; display: none; width: 100%; height: 2160px; opacity: .6; background: #000; background: url(../images/ghostdark.png)\9; filter: alpha(opacity=70); -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)'; }
.se_dialog{ position: fixed; z-index: 9999999; top: 50%; left: 50%; display: none; overflow: hidden; width: 850px; /*height: 360px;*/ margin:-250px 0 0 -435px; padding: 2px; background: #fff; }
.se_close{ position: absolute; top: 0; left: 823px; display: none; float: right; width: 31px; height: 31px; cursor: pointer; background: url(../top/close.png) }
.se_dialog .cont{  padding:30px 28px; background: #fff; }
.se_dialog .desc{max-height: 380px; overflow: auto;}
/*.se_dialog .desc p {padding: 20px 0;}*/
.se_dialog{padding: 20px 0;}
.name {font-size: 24px;font-weight: normal;padding-left: 46px;color: #1b96d5;height: 50px;line-height: 50px;border-bottom: 1px solid #dedddb;background: url(../images/name_icon.png) no-repeat left center;}



.mz {
  width: 17px;
  padding:15px 10px;
  height: 125px;
  text-align: center;
  color: #fff;
  background:url(../top/sm_icon.png) no-repeat;
  position: fixed;
  right: 0;
  top: 50%;
  line-height: 20px;
  margin-top: -63px;
  z-index: 9999;
  font-size: 18px;
  cursor: pointer;
  display: none;
}

